Analytics
Conversation activity
Conversations resolved over time and the channel mix between `from` and `to` (same range rules as message volume).
GET
Conversations resolved over time and the channel mix between from
and to (same range rules as message volume).
httpheader
AuthorizationBearer <token>from?stringFirst day, YYYY-MM-DD. Defaults to 29 days ago.
Format
dateto?stringLast day, YYYY-MM-DD. Defaults to today.
Format
dateapplication/json- response
data*meta*curl -X GET 'https://app.orqo.site/api/v1/analytics/conversations?from=2026-10-01&to=2026-10-22'Example Response
{ "data": { "over_time": [ "string" ], "channel_mix": [ null ] }, "meta": { "from": "string", "to": "string" }}